Subject: Re: Roster 16 July
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 16 Jul 2018 12:27:00 +0530 (IST)

I will check and let you know 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 16, 2018 12:19:40 PM 
Subject: Re: Roster 16 July 

Is it possible to accommodate? 

Sent from my iPhone 

On 16 Jul 2018, at 08:41, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Maám 

Below email from Nizam 

Regards, 
Ashish Dabral 

From: "nizamuddin khan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, July 15, 2018 7:41:26 AM 
Subject: Re: Roster 16 July 

Hi Ashish, 

I need my week offs clubbed for this week and next week, so it should be Sunday and Monday (22nd & 23rd July). 

Please arrange and confirm, I need this because of some very urgent work. I will not be available so request you to plan accordingly. 

Regards, 
Nizamuddin Khan 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "india" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, July 14, 2018 3:56:28 PM 
Subject: Roster 16 July 

Hi All, 

Please find the attached roster for next week. Please let me know if there any discrepancy. 

Regards, 
Ashish Dabral